E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GAuth::Valid Class Referenceabstract

A trivial mix-in interface containing a valid() method. More...

`#include <gvalid.h>`

Inheritance diagram for GAuth::Valid:

## Public Member Functions
virtual bool | valid () const =0
| Returns true if a valid source of information.
virtual | ~Valid ()
| Destructor.

## Detailed Description

A trivial mix-in interface containing a valid() method.

Definition at line 33 of file gvalid.h.

The documentation for this class was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gauth/gvalid.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gauth/gvalid.cpp